recovery:
  state:
    round: 213
    hash: "794448a3de0666b2c87c5ba06af69d2a1f7e3e7e468da5972cb1c1691fb72312dc7fda30f2a4e2d1ebbc8869be534fd2"
    timestamp: "2025-12-05T21:25:00.145359515Z"
  bootstrap: null
  package: null
  stream: null
